Warning: Cannot modify header information - headers already sent by (output started at /home/mj/public_html/index.php:9) in /home/mj/public_html/wp-includes/load.php on line 135

Warning: Cannot modify header information - headers already sent by (output started at /home/mj/public_html/index.php:9) in /home/mj/public_html/wp-includes/load.php on line 136
Your server is running PHP version 5.4.45 but WordPress 5.4.4 requires at least 5.6.20.